Index: c/src/lib/libcpu/Makefile.in
===================================================================
--- c/src/lib/libcpu/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,11 +5,9 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/directory.cfg
 
Index: c/src/lib/libcpu/hppa1.1/Makefile.in
===================================================================
--- c/src/lib/libcpu/hppa1.1/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/hppa1.1/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,11 +5,9 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/directory.cfg
 
Index: c/src/lib/libcpu/hppa1.1/clock/Makefile.in
===================================================================
--- c/src/lib/libcpu/hppa1.1/clock/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/hppa1.1/clock/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/clock.rel
@@ -28,5 +26,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libcpu/hppa1.1/include/Makefile.in
===================================================================
--- c/src/lib/libcpu/hppa1.1/include/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/hppa1.1/include/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -9,11 +9,9 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libcpu/hppa1.1/milli/Makefile.in
===================================================================
--- c/src/lib/libcpu/hppa1.1/milli/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/hppa1.1/milli/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/milli.rel
@@ -28,5 +26,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libcpu/hppa1.1/runway/Makefile.in
===================================================================
--- c/src/lib/libcpu/hppa1.1/runway/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/hppa1.1/runway/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 H_PIECES = runway
@@ -16,5 +14,5 @@
 SRCS=$(H_FILES) $(EQ_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libcpu/hppa1.1/semaphore/Makefile.in
===================================================================
--- c/src/lib/libcpu/hppa1.1/semaphore/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/hppa1.1/semaphore/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/semaphore.rel
@@ -29,5 +27,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libcpu/hppa1.1/timer/Makefile.in
===================================================================
--- c/src/lib/libcpu/hppa1.1/timer/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/hppa1.1/timer/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/timer.rel
@@ -28,5 +26,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libcpu/m68k/Makefile.in
===================================================================
--- c/src/lib/libcpu/m68k/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/m68k/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,11 +5,9 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/directory.cfg
 
Index: c/src/lib/libcpu/m68k/m68040/Makefile.in
===================================================================
--- c/src/lib/libcpu/m68k/m68040/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/m68k/m68040/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,11 +5,9 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/directory.cfg
 
Index: c/src/lib/libcpu/m68k/m68040/fpsp/Makefile.in
===================================================================
--- c/src/lib/libcpu/m68k/m68040/fpsp/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/m68k/m68040/fpsp/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/fpsp.rel
@@ -32,5 +30,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libcpu/mips64orion/Makefile.in
===================================================================
--- c/src/lib/libcpu/mips64orion/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/mips64orion/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,11 +5,9 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/directory.cfg
 
Index: c/src/lib/libcpu/mips64orion/clock/Makefile.in
===================================================================
--- c/src/lib/libcpu/mips64orion/clock/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/mips64orion/clock/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/clock.rel
@@ -28,5 +26,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libcpu/mips64orion/include/Makefile.in
===================================================================
--- c/src/lib/libcpu/mips64orion/include/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/mips64orion/include/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -9,11 +9,9 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libcpu/mips64orion/timer/Makefile.in
===================================================================
--- c/src/lib/libcpu/mips64orion/timer/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/mips64orion/timer/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/timer.rel
@@ -30,5 +28,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libcpu/powerpc/Makefile.in
===================================================================
--- c/src/lib/libcpu/powerpc/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/powerpc/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,11 +5,9 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/directory.cfg
 
Index: c/src/lib/libcpu/powerpc/ppc403/Makefile.in
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/powerpc/ppc403/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,11 +5,9 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/directory.cfg
 
Index: c/src/lib/libcpu/powerpc/ppc403/clock/Makefile.in
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/clock/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/powerpc/ppc403/clock/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/clock.rel
@@ -28,5 +26,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libcpu/powerpc/ppc403/console/Makefile.in
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/console/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/powerpc/ppc403/console/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/console.rel
@@ -28,5 +26,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libcpu/powerpc/ppc403/include/Makefile.in
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/include/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/powerpc/ppc403/include/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -9,11 +9,9 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libcpu/powerpc/ppc403/timer/Makefile.in
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/timer/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/powerpc/ppc403/timer/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/timer.rel
@@ -28,5 +26,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libcpu/powerpc/ppc403/vectors/Makefile.in
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/vectors/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/powerpc/ppc403/vectors/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/vectors.rel
@@ -28,5 +26,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libcpu/sparc/Makefile.in
===================================================================
--- c/src/lib/libcpu/sparc/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/sparc/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,11 +5,9 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/directory.cfg
 
Index: c/src/lib/libcpu/sparc/reg_win/Makefile.in
===================================================================
--- c/src/lib/libcpu/sparc/reg_win/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
+++ c/src/lib/libcpu/sparc/reg_win/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/reg_win.rel
@@ -28,5 +26,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
